<?php
/**
 * 支付来源设置
 *
 * @author sun
 */
class PaymentHousebeanSource {
    
    //来源描述
    public static $sourceDescription = array(
        '1' => 'PC端', '2' => 'APP'
    );
    
    public static function getSourceNum() {
        global $paySource;
        return $paySource;
    }
    
    //获取来源
    public static function getSource() {
        $paySourceNum = self::getSourceNum();
        return $paySourceNum == '' ? 1 : $paySourceNum;
    }
    
    //来源说明
    public static function getSourcedescription($sourceNum) {
        return self::$sourceDescription[$sourceNum];
    }
}
